Subject: bug#32136: 26.1; Provide a customize variable to turn off spell-checking literal strings in flyspell-prog-mode

From: Stefan Kangas <[email-masked]>
Date: Wed, 9 Sep 2020 11:11:20 -0700

close 32136 28.1
thanks

Stefan Kangas <[email-masked]> writes:

>> I wish I could easily turn off spell-checking of literal strings in
>> flyspell-prog-mode . Some customize variable would probably be the
>> best way.
>
> Makes sense to me.  How about the attached patch?
>
> With it, you can just:
>
>    M-x customize-option RET flyspell-prog-text-faces RET

No further comments within 2 weeks.

Pushed to master as commit fab443827a, and I'm closing this bug report.